--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: removes the destination file
full_name: Templater::Actions::Template#revoke!
is_singleton: false
name: revoke!
params: ()
visibility: public
